## python-pixelmatch 0.3.0%2Bds

=== debian/control ===
Source: python-pixelmatch
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pil <!nocheck>,
 python3-poetry,
 python3-pytest <!nocheck>,
 python3-pytest-benchmark <!nocheck>,
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/whtsky/pixelmatch-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pixelmatch.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pixelmatch

Package: python3-pixelmatch
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python port of pixelmatch
 A fast pixel-level image comparison library, originally created to
 compare screenshots in tests, with additional support of PIL.Image
 instances. This is a Python port of
 https://github.com/mapbox/pixelmatch which features accurate
 anti-aliased pixels detection and perceptual color difference
 metrics.
