## python-pixelmatch 0.3.0+ds

=== debian/changelog ===
python-pixelmatch (0.3.0+ds-1) unstable; urgency=medium

  * Initial packaging.

 -- Roland Mas <lolando@debian.org>  Fri, 24 Oct 2025 16:29:59 +0200
