=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS=test_pixelmatch.py

%:
	dh $@ --buildsystem=pybuild
