=== debian/watch ===
Version: 5

Template: Github
Owner: whtsky
Project: pixelmatch-py
Repack: yes
Repacksuffix: +ds
